Attention pfSense® CE  users! There is a known issue with pfSense® CE version 2.4.4 that is based on FreeBSD 11.2. Please see this link for details and how to mitigate the issue.

FAQ

The most often asked questions, useful stuff

Knowledgebase

Answers to Most Questions

Contact

How to reach out

Open a Support Ticket

If the Docs and the KB don’t help, contact us directly